Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(1)

Issue 2649573002: Remove original_path_id from SerializedPacket and OnPacketSent. (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
5 months ago by Fan Yang
Modified:
5 months ago
Reviewers:
Ryan Hamilton
CC:
chromium-reviews, cbentzel+watch_chromium.org
Target Ref:
refs/pending/heads/master
Project:
chromium
Visibility:
Public.

Description

Remove original_path_id from SerializedPacket and OnPacketSent. Merge internal change: 144956401. BUG= Review-Url: https://codereview.chromium.org/2649573002 Cr-Commit-Position: refs/heads/master@{#445403} Committed: https://chromium.googlesource.com/chromium/src/+/c5cd0496e1a69cf2e3ee3e16d889cb9c3adda8bb

Patch Set 1 #

Patch Set 2 : rebase #

Unified diffs Side-by-side diffs Delta from patch set Stats (+4 lines, -12 lines) Patch
M net/quic/chromium/quic_connection_logger.h View 1 chunk +0 lines, -1 line 0 comments Download
M net/quic/chromium/quic_connection_logger.cc View 1 chunk +0 lines, -1 line 0 comments Download
M net/quic/core/quic_connection.h View 1 chunk +0 lines, -1 line 0 comments Download
M net/quic/core/quic_connection.cc View 1 chunk +1 line, -2 lines 0 comments Download
M net/quic/core/quic_connection_test.cc View 2 chunks +2 lines, -2 lines 0 comments Download
M net/quic/core/quic_packet_creator.cc View 1 chunk +0 lines, -1 line 0 comments Download
M net/quic/core/quic_packets.h View 1 chunk +0 lines, -1 line 0 comments Download
M net/quic/core/quic_packets.cc View 1 chunk +0 lines, -1 line 0 comments Download
M net/quic/test_tools/quic_test_utils.h View 1 chunk +1 line, -2 lines 0 comments Download
Commit queue not available (can’t edit this change).

Messages

Total messages: 26 (18 generated)
Fan Yang
5 months ago (2017-01-20 14:36:25 UTC) #5
Ryan Hamilton
lgtm
5 months ago (2017-01-22 16:20:42 UTC) #8
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2649573002/1
5 months ago (2017-01-23 15:40:36 UTC) #10
commit-bot: I haz the power
Try jobs failed on following builders: win_chromium_x64_rel_ng on master.tryserver.chromium.win (JOB_FAILED, http://build.chromium.org/p/tryserver.chromium.win/builders/win_chromium_x64_rel_ng/builds/353022)
5 months ago (2017-01-23 15:41:22 UTC) #12
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2649573002/20001
5 months ago (2017-01-23 15:45:12 UTC) #15
commit-bot: I haz the power
Try jobs failed on following builders: chromium_presubmit on master.tryserver.chromium.linux (JOB_FAILED, http://build.chromium.org/p/tryserver.chromium.linux/builders/chromium_presubmit/builds/347538) win_chromium_rel_ng on master.tryserver.chromium.win (JOB_FAILED, ...
5 months ago (2017-01-23 15:46:02 UTC) #17
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2649573002/20001
5 months ago (2017-01-23 16:53:35 UTC) #23
commit-bot: I haz the power
5 months ago (2017-01-23 17:55:57 UTC) #26
Message was sent while issue was closed.
Committed patchset #2 (id:20001) as
https://chromium.googlesource.com/chromium/src/+/c5cd0496e1a69cf2e3ee3e16d889...
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld cb946e318